/*
 Theme Name:     STC ISP Child Theme - ISP
 Theme URI:      https://www.southtexascollege.edu/
 Description:    South Texas College Child Theme
 Author:         STC PR & Marketing
 Author URI:     https://www.southtexascollege.edu
 Template:       stc
 Version:        1.0.0
*/

@import url("../stc/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.isp-banner {
    background: url('https://isp.southtexascollege.edu/files/isp-banner.jpg') no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
}

.ras-banner {
    margin-bottom: 20px;
}

.isp-banner div {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 2.5em;
    padding: 5px 10px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    font-family: Georgia, 'Times New Roman', serif;
    text-align: center;
    margin-left: 10px;
}

@media screen and (max-width: 1082px) and (min-width: 768px) {
    .isp-banner {
        height: 180px;
    }
    .isp-banner .one-third {
        float: none !important;
        width: 50%;
    }
    .help-desk-contact .phone {
        font-size: 1.5em !important;
    }
}

@media screen and (max-width: 767px) {
    .isp-banner {
        height: 120px;
    }
    .help-desk-contact .phone {
        font-size: 1.2em !important;
    }
}

@media screen and (max-width: 600px) {
    .isp-banner div {
        font-size: 1.8em;
    }
}

/* Help Desk Contact Box */
.help-desk-contact {
    text-align: center;
    overflow-wrap: break-word;
}
.help-desk-contact .phone {
    font-size: 2em;
}

.help-desk-contact .email {

}

#swifttagdatacontainerfv8pgysa1q > div > a > img {
    /* width: 140px !important; */
    max-width: 140px !important;
}


/* Header Stuff */
.entry-header { margin-bottom: 1em; }
.entry-title { margin-bottom: 6px; }
.entry-meta a { color: #046937 }
.entry-meta a:hover { color: #79993D; }

/* Content Stuff */
dt {
    font-weight: bold;
    margin-bottom: .5em;
}

dd {
    margin-bottom: 25px;
    margin-left: 40px;
}

/* Ajax Search Box */
div[id*='ajaxsearchlite'] {
    margin-bottom: 20px !important;
}

#searchList {
    width: 100%;
    font-size: 1.3em;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid #dedede;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,.10);
    color: #333;
}

#sideNav .sub-menu {
    margin-bottom: 0px;
}

#sideNav .sub-menu li a{
    padding-left: 35px;
}

.categories-links {
    display: none;
}